/*
 Theme Name: BusinessPress Child
 Template:businesspress
 Description: BusinessPress Child Theme
 Theme URI: https://businesspress.jp/theme/
 Author: BusinessPress
 Author URI: https://businesspress.jp/
 Version: 1.0.0
*/
:root{
	--primary-color: #468028;
	--second-color: #7fac69;
	--back-color: #D0E9C4;
	--whiteback-color: #fff;
	--grayback-color: #f2f2f2;
	--white-color: #fff;
	--gray-color: #c2c2c2;
	--black-color: #000;
		
}

.body{
	color: #222;
}


.top-bar-content,
.main-header-content,
.featured-entry-content,
.home-header-content,
.jumbotron-content,
.site-content,
.container-content,
.footer-widget-content,
.site-bottom-content {
	margin-left: auto;
	margin-right: auto;
	max-width: 1440px;
}

.site-title a{
	color: var(--primary-color);
}
.site-branding{
	padding-right:0px;
}
.site-header{
	margin-bottom: 0;
	border-bottom: 0;
}
.site-content .content-area{
	margin-bottom: 0px;
}
.footer-widget-area{
	border: 0;
	padding-top: 0px;
	padding-bottom: 0px;
}
.footer-widget-area .wp-block-image{
	margin-bottom: 0px;
}
.site-bottom{
	border-top: 0px;
}
/*
	各ブロックのヘッダー部
 */
.block_head1{
	margin-left: 10%;
}
.block_head1 .head_no{
	font-size: 48px;
	color: var(--white-color);
}
.block_head1 .head_title{
	font-size: 32px;
	color: var(--primary-color);
}
.block_head2 .head_no{
	font-size: 48px;
	color: var(--gray-color);
}
.block_head2 .head_title{
	font-size: 32px;
	color: var(--primary-color);
}
.block_head3{
	margin-left: 10%;
}
.block_head3 .head_no{
	font-size: 48px;
	color: var(--gray-color);
}
.block_head3 .head_title{
	font-size: 32px;
	color: var(--primary-color);
}
.block_head4{
	margin-left: 0;
}
.block_head4 .head_no{
	font-size: 48px;
	color: var(--gray-color);
}
.block_head4 .head_title{
	font-size: 32px;
	color: var(--primary-color);
}

/*
	ビジュアル
*/
.top10{
	margin-bottom: 30px !important;
}
/*
	左メニュー
*/
.top12 .resv{
	text-align: center;
	color: var(--primary-color);
}
.top12 hr{
	border: 1px solid  var(--primary-color);
	max-width: 200px !important;
}
.top12 .left_menu li{
	text-align: center;
	list-style-type: none;
	line-height: 2.5em;
}
.top12 .left_menu a{
	text-decoration: none;
}
/*
	診療カレンダー
*/
.top20 h3{
	font-size: 24px;
	text-align:center;
	color: var(--primary-color);
}
.top20 .exccalendar{
	margin: 0 auto;
	width: 60%;
}
@media screen and (max-width:480px) { 
	.top20 .exccalendar{
		width: 100%;
	}
}
/*
	お知らせ
*/
.top30 {
	margin-bottom: 0px;
	padding-bottom: 30px;
	background-color: var(--back-color);
}
.top30 h2{
	margin-left: 15%;
	color: #fff;
	font-size: 48px;
}
.top30 .all_btn a{
	color: var(--primary-color) !important;
	border: 1px solid var(--primary-color);
	border-radius: 0px;
	background-color: var(--white-color);
}
.top30 .all_btn a:hover{
	background-color: var(--back-color);
}
/*
	ご挨拶
*/
.top40{}
.top40 .incho_profile{
	border-right: 1px solid var(--gray-color);
}
/*
	診療案内
*/
.top50{
	margin-bottom: 0;
	padding-bottom: 30px;
	background-color: var(--back-color);
}
.top50 .col3{
	max-width: 350px;
	margin: 0 30px;
}
/*
	院内紹介
*/
.top60{
	background-color: var(--grayback-color);
	margin-bottom: 0;
	padding-bottom: 30px;
}
.top62-l, .top62-r{
	margin-bottom: 0px;
	gap: 0px;
}
@media screen and (max-width:780px) { 
	.top62-r{
	  display: flex;
	  flex-direction: column-reverse;
	}
	.top62-pic img{
		width: 90% !important;
		margin: 0 auto;
	}
}
.top62-msg-area{
	background-color: var(--whiteback-color);
}
.top62-msg{
	padding: 20px 40px ;
}
.top62-msg hr{
	border: 1px solid var(--gray-color)
	margin: 5px 0px 10px 0px;
}
.top63{
	padding-bottom: 50px;
}
/*
	よくある質問
*/
.top70{
	margin-bottom: 0;
	padding-bottom: 30px;
	background-color: var(--whiteback-color);
}
.top72{
	gap: 1em;
}
.top72 .col3{
	margin: 0px;
}
.top72 .qa{
	border: 1px solid var(--gray-color);
	padding: 20px;
	margin-bottom: 20px;
}
.top72 .qa .q{
	font-weight: bold;
	color: var(--primary-color);
	
}
/*
当院のご案内
*/
.top80{
	margin-bottom: 0 !important;
	padding-bottom: 30px;
	background-color: var(--back-color);
}
.top80 .guide li{
	list-style-type: none;
	line-height: 2.5em;
	border-bottom: 1px dotted var(--black-color);
}	